---
id: "_react_proxy_.reactproxycomponent"
title: "ReactProxyComponent"
sidebar_label: "ReactProxyComponent"
---

## Hierarchy

* **ReactProxyComponent**

## Index

### Methods

* [get](_react_proxy_.reactproxycomponent.md#get)
* [update](_react_proxy_.reactproxycomponent.md#update)

## Methods

###  get

▸ **get**(): *React.ComponentType*

**Returns:** *React.ComponentType*

___

###  update

▸ **update**(`Component`: React.ComponentType): *void*

**Parameters:**

Name | Type |
------ | ------ |
`Component` | React.ComponentType |

**Returns:** *void*
